## THIS FILE IS WRITTEN BY A PROGRAM.
# Normally, you change the values in this file by using
# the Patch Manager commands (see smpatch(1M)).
#
# If you change this file by hand, subsequently running
# the pprosetup command to modify property values will
# cause any comments that you added to be removed. In
# addition, the property settings might be reordered.
#
